AurionAI Docs

Reorder Kb Collections V2

POST
/api/v2/kb/collections/reorder

Authorization

AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://loading/api/v2/kb/collections/reorder" \  -H "Content-Type: application/json" \  -d '{    "items": [      {        "id": "string"      }    ]  }'
[
  {
    "approval_type": "none",
    "article_count": 0,
    "created_at": "2019-08-24T14:15:22Z",
    "depth": 0,
    "description": "string",
    "icon": "string",
    "id": "string",
    "locale": "en",
    "name": "string",
    "parent_id": "string",
    "slug": "string",
    "sort_order": 0,
    "updated_at": "2019-08-24T14:15:22Z",
    "visibility": "all_visitors"
  }
]
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}